{
  "tags": [
    "进阶题",
    "基础题",
    "竞赛题",
    "知识记忆",
    "探究思维",
    "生活关联",
    "科学态度",
    "科学视野",
    "创新应用",
    "六年级上册3-工具与技术",
    "七年级上册5-探索技术与工程的世界",
    "三年级上册2-水",
    "七年级上册2-丰富多彩的生命世界",
    "八年级上册1-对环境的察觉",
    "八年级上册4-水与人类",
    "七年级上册1-探索自然科学",
    "八年级上册2-力与空间探索",
    "一年级上册2-我们自己",
    "五年级上册4-健康生活",
    "六年级上册1-微小世界",
    "六年级上册2-地球的运动",
    "四年级上册1-声音",
    "七年级上册4-多种多样的运动",
    "五年级上册1-光",
    "三年级上册3-物体的运动",
    "八年级上册5-建筑机构与工程",
    "二年级上册2-地球家园",
    "七年级上册3-广袤浩瀚的宇宙",
    "八年级上册3-电路探秘",
    "四年级上册2-呼吸与消化",
    "四年级上册3-运动和力",
    "五年级上册2-地球表面的变化",
    "六年级上册4-能量",
    "五年级上册3-计量时间",
    "一年级上册1-周围的植物",
    "三年级上册1-天气",
    "二年级上册1-造房子",
    "观察能力",
    "创新设计",
    "操作技能",
    "工程设计",
    "科学方法",
    "实验设计",
    "健康意识",
    "环境意识",
    "工程思维",
    "团队协作",
    "自然观察",
    "科学史",
    "工具使用",
    "问题解决",
    "数据处理",
    "实验技能",
    "空间思维",
    "辩证思维",
    "数据分析"
  ],
  "tag_counts": {
    "基础题": 560,
    "一年级上册1-周围的植物": 60,
    "知识记忆": 474,
    "生活关联": 142,
    "观察能力": 50,
    "科学态度": 135,
    "探究思维": 344,
    "一年级上册2-我们自己": 60,
    "七年级上册1-探索自然科学": 60,
    "操作技能": 41,
    "科学视野": 135,
    "七年级上册2-丰富多彩的生命世界": 60,
    "七年级上册3-广袤浩瀚的宇宙": 60,
    "七年级上册4-多种多样的运动": 60,
    "七年级上册5-探索技术与工程的世界": 60,
    "三年级上册1-天气": 60,
    "工具使用": 13,
    "工程设计": 37,
    "三年级上册2-水": 60,
    "实验技能": 3,
    "三年级上册3-物体的运动": 60,
    "问题解决": 9,
    "二年级上册1-造房子": 60,
    "工程思维": 18,
    "团队协作": 17,
    "二年级上册2-地球家园": 60,
    "环境意识": 19,
    "自然观察": 13,
    "五年级上册1-光": 60,
    "实验设计": 36,
    "五年级上册2-地球表面的变化": 60,
    "五年级上册3-计量时间": 60,
    "科学方法": 37,
    "五年级上册4-健康生活": 60,
    "健康意识": 24,
    "八年级上册1-对环境的察觉": 60,
    "八年级上册2-力与空间探索": 60,
    "科学史": 13,
    "八年级上册3-电路探秘": 60,
    "八年级上册4-水与人类": 60,
    "八年级上册5-建筑机构与工程": 60,
    "六年级上册1-微小世界": 60,
    "六年级上册2-地球的运动": 60,
    "六年级上册3-工具与技术": 60,
    "六年级上册4-能量": 60,
    "四年级上册1-声音": 60,
    "四年级上册2-呼吸与消化": 60,
    "四年级上册3-运动和力": 60,
    "进阶题": 560,
    "空间思维": 2,
    "创新应用": 68,
    "创新设计": 42,
    "数据处理": 6,
    "竞赛题": 560,
    "数据分析": 1,
    "辩证思维": 1
  },
  "total_unique_tags": 56
}